I'm receiving this error on a handful of machines after configuring the
launcher policy. Any ideas on what might be happening? All of the
clients are 10.0.2.

Could not find a Handler associated with the following type: launcher
configuration policy.